1. stockandroidguy's Avatar
    I just downloaded eclipse rom via bootstrap, but I noticed that bootstrap is gone from my app list. Can I just re-install it via Matt's utility tool? Also is it possible to upgrade the eclipse rom to the .215 leak? Any help or pointing me in the right direction would be greatly appreciated.
    07-25-2012 06:34 PM
  2. fatboy97's Avatar
    I just downloaded eclipse rom via bootstrap, but I noticed that bootstrap is gone from my app list. Can I just re-install it via Matt's utility tool? Also is it possible to upgrade the eclipse rom to the .215 leak? Any help or pointing me in the right direction would be greatly appreciated.
    I'm fairly sure you need SafeStrap to install the Eclipse ROM, and you can not have BootStrap and SafeStrap on your device at the same time. I might be wrong, but that was my understanding when I started reading on the subject.

    You should be able to flash either SafeStrap or BootStrap using Matt's utility tool (1.81 is the latest).

    .211 and .215 are very close with just a few bug fixes (but since it's not been pushed I'm guessing they are working on other fixes before pushing another new ROM, which usually means a different version number before it's released)... I would think you should be able to use either, but be sure you have backup of your Stock ROM. I'm currently running Eclipse 1.2 ROM using SafeStrap over the top of my stock .211 ROM.
    07-26-2012 06:39 AM
  3. stockandroidguy's Avatar
    I'm fairly sure you need SafeStrap to install the Eclipse ROM, and you can not have BootStrap and SafeStrap on your device at the same time. I might be wrong, but that was my understanding when I started reading on the subject.

    You should be able to flash either SafeStrap or BootStrap using Matt's utility tool (1.81 is the latest).

    .211 and .215 are very close with just a few bug fixes (but since it's not been pushed I'm guessing they are working on other fixes before pushing another new ROM, which usually means a different version number before it's released)... I would think you should be able to use either, but be sure you have backup of your Stock ROM. I'm currently running Eclipse 1.2 ROM using SafeStrap over the top of my stock .211 ROM.
    Thank you for all the info i greatly appreciate it.

    Sent from my DROID RAZR using Android Central Forums
    07-26-2012 12:52 PM
  4. adevos's Avatar
    I too use safe strap (3.05) and it only shows up on your non-safe (stock) side... I use custom ROMs including eclipse and it never shows up in the custom ROMs...it is still on your phone though and you can access it from booting.

    Sent from my DROID RAZR using Tapatalk 2
    11-22-2012 11:16 PM
  5. carracerz14's Avatar
    It won't show up unless you restore it with titanium or install the apk. The recovery is still there.

    Sent from my RAZR MAXXIMUS
    11-23-2012 08:46 PM
LINK TO POST COPIED TO CLIPBOARD